<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/compiler_apt_fragment.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.compiler.apt/compiler_apt_fragment.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.compiler.apt/compiler_apt_fragment.properties?key=fragmentName">
        <source>Java Compiler Apt</source>
        <target>Java コンパイラー Apt</target>
        <alt-trans tool-id="prev">
          <source>Java Compiler Apt</source>
          <target>Java コンパイラー Apt</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java Compiler Apt</source>
          <target>Java コンパイラー Apt</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>